DSA-2893-1

NameDSA-2893-1
Descriptionopenswan - security update
SourceDebian
ReferencesCVE-2013-2053, CVE-2013-6466

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openswan (PTS)wheezy, wheezy (security)1:2.6.37-3+deb7u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openswansourcesqueeze1:2.6.28+dfsg-5+squeeze2
openswansourcewheezy1:2.6.37-3+deb7u1

Search for package or bug name: Reporting problems